<?php
/**
 * @package WordPress
 * @subpackage Codify_Developer
 */
//get_header();
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
	<head>
		<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
		<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>
		<style type="text/css" media="screen">
			@import url( <?php //bloginfo('stylesheet_url'); ?> );
		</style>
		<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
		<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_url'); ?>/CodifyAssets/stylesheet.css" />
		<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/SpryAssets/SpryMenuBar.js"></script>	
		<link type="text/css" rel="stylesheet" href="<?php bloginfo('template_url'); ?>/SpryAssets/SpryMenuBarHorizontal.css" />
		<?php wp_get_archives('type=monthly&format=link'); ?>
		<?php //comments_popup_script(); // off by default ?>
		<?php wp_head(); ?>
	</head>
	<body <?php body_class(); ?>>
	
		<div class="bannerArea">
			<div class="container">
				<a class="site_logo" href="<?php bloginfo('url'); ?>"></a>
				<div class="site_description"><?php bloginfo('description'); ?></div>
				<p class="site_date">Today is <?php print date("F j, Y"); ?></p>
				<div class="search_bar">
					<?php _e(); ?>
					<form id="searchform" method="get" action="<?php bloginfo('home'); ?>">
						<input type="text" name="s" id="s" size="20" />
						<input type="submit" id="searchsubmit" value="<?php esc_attr_e('Search'); ?>" />
					</form>
				</div>
				<div class="topmenu">
					<ul id="MenuBar1" class="MenuBarHorizontal">
						<?php if( !is_home() ){ ?>
							<li><a href="<?php bloginfo('url'); ?>">Home</a></li>	
						<?php	} ?>
						<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar() ) : ?>
							<?php wp_list_pages('title_li=<a>Pages</a>'); ?>
							<?php wp_list_categories('title_li=' . __('<a>Categories</a>')); ?>
							<li id="archives"><?php _e('<a>Archives</a>'); ?>
								<ul>
								<?php wp_get_archives('type=monthly'); ?>
								</ul>
							</li>
						<?php endif; ?>
					</ul>
				</div>
			</div>
		</div>
	
		<div class="contentArea">
			<div class="container">
				<div class="left_col">
					
					
					
					<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
						<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
							<?php if(!isset($_GET[page_id])){ ?>
							<h3><?php the_date(); ?></h3>
							<?php } ?>
							<h1><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h1>
							<?php the_content(__('(more...)')); ?>
							<div class="post_info">
								<?php wp_link_pages(); ?>
								<?php _e("Categories:"); ?>
								<?php the_category(',') ?>.<br/>
								<?php the_tags(__('Tags: '), ', ', ' &#8212; '); ?>
								Posted by: <?php the_author() ?> @ 
								<?php the_time() ?>
								<?php edit_post_link(__('<br/>Edit this post')); ?>
							</div>
							<div class="comments_box">
								<?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)')); ?>
								<?php comments_template(); // Get wp-comments.php template ?>
							</div>
						</div>
						<div class="clear_both"></div>
					<?php endwhile; else: ?>
					<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
					<?php endif; ?>
					<?php posts_nav_link(' &#8212; ', __('&laquo; Newer Posts'), __('Older Posts &raquo;')); ?>
				</div>
				<div class="right_col">
					<ul>
						<li><h2>Recent Posts</h2>
							<ul>
								<?php
									$recent_posts = wp_get_recent_posts();
									foreach($recent_posts as $post){
										echo '<li><a href="' . get_permalink($post["ID"]) . '" title="Look '.$post["post_title"].'" >' .   $post["post_title"].'</a> </li> ';
									} ?>
							</ul>
						</li>
					</ul>
					
					<ul>
						<?php wp_list_bookmarks('title_before=<h2>&title_after<h2>'); ?>
					</ul>
					
					<ul>
						<li id="meta"><?php _e('<h2>Meta</h2>'); ?>
							<ul>
							<?php wp_register(); ?>
							<li><?php wp_loginout(); ?></li>
							<li><a href="<?php bloginfo('rss2_url'); ?>" title="<?php _e('Syndicate this site using RSS'); ?>"><?php _e('<abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
							<li><a href="<?php bloginfo('comments_rss2_url'); ?>" title="<?php _e('The latest comments to all posts in RSS'); ?>"><?php _e('Comments <abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
							<li><a href="http://validator.w3.org/check/referer" title="<?php _e('This page validates as XHTML 1.0 Transitional'); ?>"><?php _e('Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr>'); ?></a></li>
							<li><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN</abbr></a></li>
							<li><a href="http://wordpress.org/" title="<?php _e('Powered by WordPress, state-of-the-art semantic personal publishing platform.'); ?>"><abbr title="WordPress">WP</abbr></a></li>
							<?php wp_meta(); ?>
							</ul>
						</li>
					</ul>
				</div>
				<div class="clear_both"></div>
			</div>
		</div>
		<div class="footerArea">
			<div class="container">
				<p>&copy; 2010 Our New Company</p>
				<p class="credit"><!--<?php echo get_num_queries(); ?> queries. <?php timer_stop(1); ?> seconds. --> <cite><?php echo sprintf(__("Powered by <a href='http://wordpress.org/' title='%s'><strong>WordPress</strong></a>"), __("Powered by WordPress, state-of-the-art semantic personal publishing platform.")); ?></cite></p>
				<?php wp_footer(); ?>
			
			</div>
		</div>
		<script type="text/javascript">
			<!--
				var MenuBar1 = new Spry.Widget.MenuBar("MenuBar1", {imgDown:"SpryAssets/SpryMenuBarDownHover.gif", imgRight:"SpryAssets/SpryMenuBarRightHover.gif"});
			//-->
		</script>
	</body>
</html>
